#include "build_info.h"
#include <string>

static const std::string wl_bid = "build-17";
static const std::string wl_bt  = "Release";

const std::string & build_id()
{
	return wl_bid;
}

const std::string & build_type()
{
	return wl_bt;
}
